prefix=/usr/local/Qt-6.3.1
exec_prefix=${prefix}
bindir=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 LabsWavefrontMesh
Description: Qt LabsWavefrontMesh module
Version: 6.3.1
Libs: -L${libdir} -lQt6LabsWavefrontMesh
Cflags: -I${includedir}/QtLabsWavefrontMesh -I${includedir} -DQT_LABSWAVEFRONTMESH_LIB
Requires: Qt6Core Qt6Gui Qt6Quick
